[{
    "id": "自增的ID字段"
}, {
    "code": "社会统一信用代码"
}, {
    "name": "企业名称"
}, {
    "representative": "法定代表人"
}, {
    "rigister_status": "登记状态: 1.存续；2.在业；3.吊销；4.注销；5.迁出；6.迁入；7.停业；8.清算"
}, {
    "found_date": "成立日期"
}, {
    "capital": "注册资本"
}, {
    "capital_real": "实缴资本"
}, {
    "approved_date": "核准日期"
}, {
    "type": "企业类型 1：有限责任公司；2：股份有限公司"
}, {
    "start_date": "营业开始日期"
}, {
    "end_date": "营业结束日期"
}, {
    "tax_type": "纳税人资质"
}, {
    "industry_id": "行业ID"
}, {
    "industry_name": "所属行业"
}, {
    "area": "所属地区"
}, {
    "rigister_office": "登记机关"
}, {
    "employee_scope": "人员规模"
}, {
    "insure_count": "参保人数"
}, {
    "name_used": "曾用名"
}, {
    "name_english": "英文名"
}, {
    "export_code": "进出口企业代码"
}, {
    "rigiser_address": "注册地址"
}, {
    "work_address": "经营地址"
}, {
    "tax_last_year": "纳税额"
}, {
    "military_project": "军工证书 1.有；0.无"
}, {
    "industrial_investment": "工业技改投资 1是；0否"
}, {
    "patent": "资质证书或专利"
}, {
    "develop_center": "是否有研发中心 1有；0无"
}, {
    "high_tech": "高企认证：1 已认证；0未认证"
}, {
    "tech": "科技型中小企业 1.是；0.否"
}, {
    "park_id": "园区ID"
}, {
    "park_name": "所属园区"
}, {
    "phone": "企业电话"
}, {
    "web_url": "网址"
}, {
    "photo_attach_id": "企业Logo"
}, {
    "pic_url": "企业Logo地址"
}, {
    "project_name": "项目名称"
}, {
    "project_by": "建设主体"
}, {
    "project_status": "建设性质 1.新建；2.续建"
}, {
    "project_investment_count": "项目总投资（万元）"
}, {
    "project_area": "项目用地面积（亩）"
}, {
    "project_investment_strength": "投资强度（万\/亩）"
}, {
    "project_investment_sign_date": "投资合同签订时间"
}, {
    "project_investment_year": "年度投资计划"
}, {
    "project_earth_sign_date": "签订土地出让合同时间"
}, {
    "project_earth_start_date": "土地出让合同约定开工时间"
}, {
    "project_process": "手续办理情况 1.项目备案 2.建设用地规划许可证 3. 国有建设用地使用权首次登记 4.规划设计方案审批 5.建设工程规划许可证 6.施工 7.监理招标 8.建筑工程施工许可证"
}, {
    "project_buid_end_date": "计划建设结束时间"
}, {
    "project_process_show": "形象进度"
}, {
    "project_start_date": "项目开工时间"
}, {
    "project_contact": "项目联系人"
}, {
    "tax_real": "实缴税收（万元）"
}, {
    "erea_real": "用地面积或租用厂房（㎡）"
}, {
    "industry_money": "工业增加值（工业产值）（万元）"
}, {
    "power_used": "总用能"
}, {
    "carbon_emission": "排放"
}, {
    "everage_employee_count": "年平均职工人数"
}, {
    "rd_expenditure": "R&D经费支出"
}, {
    "income": "营业收入（主营业务收入）（万元）"
}, {
    "electric_used": "总用电量"
}, {
    "develop_persition": "区域规上企业发展水平"
}, {
    "main_scope": "主营业务"
}, {
    "employee_count": "员工人数"
}, {
    "value_last_year": "全年产值（万元）"
}, {
    "increase_ratio": "同比增长"
}, {
    "contact": "联系人联系电话"
}, {
    "pub": "是否公开 0 不公开；1 公开"
}, {
    "show": "是否首页显示 0 不显示；1 显示"
}, {
    "admin_id": "管理员ID"
}, {
    "addtime": "添加时间"
}]